TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FunctionField ( pls/fld^fun P ) -> fld^fun

### Description

<shortdoc> The underlying function field. </shortdoc>

### Examples

x_F5 := FiniteField(5);x_F5x := PolynomialAlgebra(x_F5); x_F5X := PolynomialAlgebra(x_F5x);x_f := x_F5X.1^4+3*x_F5X.1^2+x_F5x.1; x_k := FunctionField(x_f);x_o := MaximalOrderFinite(x_k); x_s := Decomposition(x_o,x_F5x.1);x_p := Place(x_s[2]); x_P:= Parent(x_p); FunctionField(x_P);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack